Skip to main content
GET
List Audit Logs in Account

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

Query Parameters

page
integer
default:1

Page number for pagination

q
string

Filter entries by the name or email of the user who performed the action

types
string[]

Filter entries by the type of the audited record

since
integer

Only return entries created at or after this unix timestamp

Example:

1755388800

until
integer

Only return entries created at or before this unix timestamp

Example:

1755993599

sort
enum<string>
default:desc

Order of the entries by creation time

Available options:
desc,
asc

Response

Success

per_page
integer

Number of items per page

Example:

25

total_entries
integer

Total number of audit log entries

Example:

150

current_page
integer

Current page number

Example:

1

audit_logs
object[]

Array of audit log entries